#!/bin/sh -e

chmod +rw *
patch -p1 < errors.patch
chmod +rw *
patch -p1 < ttf.patch

make
make DESTDIR="$1" install

#install -Dm755 xless "$1/usr/bin/xless"
#install -Dm755 xless.man "$1/usr/share/man/man1/xless.1"
